\section{Personal impressions}
\label{sec:personal_impression}
\begin{figure}[h]
\includegraphics[width=\columnwidth]{images/photos/hacklab}

\imcap{Hacking}
\end{figure}
\person{Jos\'{e} Miguel Parrella Romero}{First-time participant}
I attended DC6 as my first DC when I was starting to get serious about
being involved with a Free Software project such as Debian. I previously
collaborated with lots of communities (such as LUGs) here in Venezuela,
but chances are people won't find a better opportunity to start getting
involved in Debian and FOSS like the ones at a sui generis event such as
DC6.
\begin{quotation}
\textbf{an event like DebConf represents a unique time of the year \dots}
\end{quotation}
At that time, I was involved in Debian through its promotion in my
Country, being ``BTS-aware" and co-maintaining XMMS. But since DC6 I
became really involved not only with Debian (I'm now some way through
the NM process, and maintaining seven packages) but also in so-called
``upstream'' development and derivatives such as Ubuntu.

Our (the Venezuelan team's) participation in DC6 brought a new wave of
Debian awareness in Venezuela, where the Government made it mandatory to
use FOSS in public offices, and current developments are made mostly on
Debian (even a Linux distribution for use in thousands of schools,
Internet access points and desktops through the whole Country). Both
government and private enterprises are willing to sponsor new Venezuelan
developers for next DCs, since they know about the great payback of the
event.
\begin{quotation}
\textbf{\dots DC6 brought a new wave of Debian awareness in Venezuela \dots}
\end{quotation}
An event like DebConf represents a unique time of the year where
developers can meet, share thoughts on critical issues, present
state-of-the-art technologies and, in general, raise different points of
view on development topics which directly affects, in a short term, IT
plans in organisations in all parts of the world.

I would recommend interested users, developers, decision makers and IT
managers to attend an event such as DC. It's a unique event where
symbiotic relationships are established and chances are you'll find
great ideas which can positively affect your IT management in any
level.
%-----------------------------------------------------------------------
%-----------------------------------------------------------------------
\person{Mohammed Adn\`{e}ne Trojette}{First-time participant}
It was my first DebConf and it was really amazing!
\begin{itemize}
\item the team who made this possible and who made it possible for me to
      come (special thanks to Joerg and Meike)
\item people there were wonderful (Damog, Marga, Enrico, Ana, Gunnar, \dots)
\item very interesting technically and socially
\end{itemize}

The best moment of the whole event was the formal dinner with the rain, the
mariachi, the mole and the animations. I could never have been so happy.
That's the way I see Debian: alive.
% ----------------------------------------------------------------------
% ----------------------------------------------------------------------
\person{Frans Pop}{Debian Developer}
After a somewhat long flight (two stops in the U.S. with the customs 
hassles that seem to be necessary there), I arrived at the start of 
DebCamp. Had quite a bit of work planned for that first week (including 
finishing my presentation), but due to missing/unreliable networking I 
ended up spending quite a bit of time on the roof of the walkways around 
the pool laying network cables and setting up wireless.

DebConf itself was good, with nice people, lots of high-quality talks and 
discussions, a dip into the pool every once in a while. Finishing my own 
presentation meant I had to skip on the daytrip (and on the sunburn that 
quite a few people got that day), but it was worth it as the presentation 
was very well received. The formal dinner that same evening was 
memorable; especially the incredible indoor waterfall and blackout.
\begin{quotation}
\textbf{\dots nice people, lots of high-quality talks and discussions \dots}
\end{quotation}
After DebConf I went on a three week holiday. The first two weeks were 
extremely enjoyable as I'd somehow managed to get hooked up with a few 
great people during DebConf. We visited Oaxaca, Puebla and Mexico City. 
It was funny to run into other DebConf people everywhere :-) I'd been to 
Mexico before, but not this part of the country. It continues to impress 
me. The last week was spent with a friend in California and a few days in 
Yosemite park.
%-----------------------------------------------------------------------
%-----------------------------------------------------------------------
\person{Otavio Salvador}{Debian Developer}
I had a great time at DebConf6. I met a lot of friends, and was able to
discuss a bunch of important things that were planned for Etch and
Lenny. Basically everything went fine except internet and disabled
accessibility. Those two simple things are the most important
aspects that need to improve for DebConf7. Here is a little
description of the problems we had there:
\begin{description}
\item[Internet] We had too much trouble with internet access at this
  conference, and DebCamp people couldn't work as they wanted due to this.
\item[Accessibility] The accessibility aspect wasn't taken very
  seriously on this DebConf. This can be seen on the Day Trip where we
  were invited to go somewhere without {\em any} access for
  disabled people. The buses to take people to the places weren't
  handicapped-ready and the formal dinner also had problems. This
  ought to be a top priority for future DebConfs otherwise the
  ``universal'' Debian project concept will start to lose its meaning.
\end{description}
%-----------------------------------------------------------------------
%-----------------------------------------------------------------------
\person{Christian Perrier}{Debian internationalisation team}
DebConf 6 has been, as usual, too short for me! This unique
opportunity to meet fellow developers and contributors of the Debian
Project has again contributed to develop the social network in the
project.  The numerous interesting talks and BOFs have been
particularly interesting this year.  It will certainly enhance the wide
participation of attendees from Latin America, where the development of
Free Software, and particularly Debian, is impressive.
\begin{quotation}
\textbf{DebConf 6 has been, as usual, too short for me!}
\end{quotation}
The Debian internationalisation community also had a great chance to
start building a project for the future during DebConf 6, which
could become one of the keys of Debian developmeent all over the world.
%-----------------------------------------------------------------------
%-----------------------------------------------------------------------
\person{Manoj Srivastava}{Debian project secretary}
The location of DebConf 6 was very nice, there was peace and quiet,
and it was relaxing. Of course, rural isolation has its negative
aspects as well, there was little entertainment to be had for
companions and spouses of the people interested in the event, and late
night food options were very limited.  Overall, though, the pastoral
beauty of the setting overrode the lack of larger city amenities.
Some of the things that worked were:
\begin{description}
\item[Day Trip] The day trip was very interesting, and helped making
  the conference different from yet another week spent in a hotel.
  The Gala dinner was one of the most memorable I have been to at a
  conference.
\item[Common meals] Having meals together allows for far more social
  integration (and given the flame wars that erupt between relative
  strangers on the list), and this is perhaps one of the major
  benefits of the conference. The common meals mean that one can find
  new dinner companions serendipitously, by merely sitting at a
  different dinner table.  While it is easy enough to forage for
  meals, one tends to just go out with a group of familiar faces, and
  breaking ice between fellow developers whom one does not know
  becomes a slower process.
\item[Wine and Cheese tasting] Extracurricular activities like this
  were great for bonding.
\end{description}
Some of the things that could have been better:
\begin{description}
\item[Talks disguised as BoFs] Some of the BoF sessions felt more like
  misplaced talks than a audience participating discussion and
  brainstorming session.
\item[Distributed location] The fact that the campus sprawled over
  several acres, and there was a 10 minute rapid walk between the two
  locations, was a bit of a strain for my aging feet, especially
  carrying a heavy laptop.  Also, I have found that single building
  conferences and convivial to late night discussions and design
  sessions that have led to various improvements in Debian, and many
  sub-projects.  Knowing that one only needs to head to the elevator to
  go to bed encourages lingering the last half and hour or so that
  often makes a difference.
\end{description}
%-----------------------------------------------------------------------
%-----------------------------------------------------------------------
\person{Don Armstrong}{Presenter for ``GPLv3 and Debian''; involved in scheduling for DebConf6}
During DebConf6 I had the pleasure of presenting a talk on the then
current draft of GPLv3 and the implications both for Debian and the
Debian Free Software Guidelines as well as the broader Free Software
community. The talk was followed by a roundtable discussion to air as
many of the concerns of the audience as there was time available to
discuss. While a lot of discussion about this license (and other
licenses) occurs in Debian using mailing lists, it's a rare treat to
be able to discuss licensing face to face with fellow developers and
the broader Debian community. In just a bit over an hour, we were able
to tread through water that would have taken many weeks of discussion
on a mailing list, owing primarily to the high bandwidth nature of
real physical interaction.
\begin{quotation}
  \textbf{\dots at DebConf6 we were able to tread through water in a few
    hours that would have taken many weeks of discussion on a mailing
    list\dots}
\end{quotation}
Beyond the talk, I was also involved in helping to schedule the talks.
In order to attempt to make as many people as happy with the order of
talks and reduce the conflicts between popular talks, we schedule so
as to minimise a cost function. In this way, participants in DebConf
are able to get the maximum possible exposure to the talks that they
want to attend, and get the most out of their time at DebConf.
\begin{quotation}
  \textbf{\dots scheduling optimisations enable participants to get the
    most out of their time at DebConf \dots}
\end{quotation}
%-----------------------------------------------------------------------
%-----------------------------------------------------------------------
\person{Michael~Hofer, Matthias~Diana, Christoph~Fink}{Brixen team}
In the autumn of 2005 our school organised the SFSCon (South Tyrol Free
Software Conference). After Kurt Gramlich's talk about Skolelinux and
its advantages he offered us to join the Debian-Community and eventually
to organise the DebConf7 in our school. Inspired by his idea we founded
a team of 7 pupils and 3 teachers and we began to help the organising
team.
\begin{figure}[h]
\includegraphics[width=\columnwidth]{images/photos/nattie_brixen_gang}

\imcap{Brixen team}
\end{figure}
During the DebCamp our role was to set up the network for the whole
DebConf area and to prepare the ``Welcome Bags''. Finally the DebConf
started and we met a lot of different Debian developers, specially while
we were collecting the food-tickets for sponsored dinner and lunch. The
remaining time we assisted the videoteam or our attention belonged to
the Talks and BOFs. The last day we had the possibility to present our
location and plans to realise the following DebConf in Italy.

All in all the whole Brixen team was really impressed by the enthusiasm
to work on free software and to distribute it. We earned a lot of
experience and knowledge about how to organise and arrange such a
conference, and if we find a way to reduce the costs for a possible
DebConf in South-Tyrol, it would be a pleasure for us to represent our
team and to offer locations and infrastructures for a successful
DebConf.
\begin{quotation}
  \textbf{All in all the whole Brixen team was really impressed by the
    enthusiasm to work on free software and to distribute it.}
\end{quotation}
We'd like to thank the whole Debian community for everything and we're
sure that if you go on working in that way, Debian will stay the best
OS.


% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc6-report"
% End:
